#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 951px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 685px; min-height: 170px; padding-top: 3px; padding-bottom: 3px; padding-left: 30px; padding-right: 3px;}
#imCellStyle_1 { position: relative; width: 679px; min-height: 164px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; left: 30px; right: 3px; background-color: transparent; }
#imTextObject_1 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_1_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_1_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ul ul ul { list-style: circle; }
#imTextObject_1_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_1_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_1_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_1_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_1_tab0 p { margin: 0; padding: 0; }
#imTextObject_1_tab0 .inline-block { display: inline-block; }
#imTextObject_1_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_1_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_1_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_1_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_1_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_1_tab0 img.fleft { margin-right: 15px; }
#imTextObject_1_tab0 img.fright { margin-left: 15px; }
#imTextObject_1_tab0 .imUl { text-decoration: underline; }
#imTextObject_1_tab0 .imVt { vertical-align: top; }
#imTextObject_1_tab0 .imVc { vertical-align: middle; }
#imTextObject_1_tab0 .imVb { vertical-align: bottom; }
#imTextObject_1_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_1_tab0 .cf1 { color: rgb(64, 64, 64); }
#imTextObject_1_tab0 .ff1 { font-family: 'Calibri'; }
#imTextObject_1_tab0 .cf2 { color: rgb(51, 204, 255); }
#imTextObject_1_tab0 .cf3 { color: rgb(0, 0, 0); }
#imTextObject_1_tab0 .fs29 { vertical-align: baseline; font-size: 29px; line-height: 36px; }
#imTextObject_1_tab0 .cf4 { color: rgb(146, 208, 80); }
#imTextObject_1_tab0 .fs32 { vertical-align: baseline; font-size: 32px; line-height: 39px; }
#imTextObject_1_tab0 .cf5 { color: rgb(255, 137, 7); }
#imCell_62 { display: block; position: relative; overflow: hidden; width: 718px; min-height: 322px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_62 { position: relative; width: 718px; min-height: 320px; padding: 0px 0px 2px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_62 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imCellStyle_62 > a { display: block; }
#imCell_68 { display: block; position: relative; overflow: hidden; width: 685px; min-height: 63px; padding-top: 3px; padding-bottom: 3px; padding-left: 30px; padding-right: 3px;}
#imCellStyle_68 { position: relative; width: 679px; min-height: 47px; padding: 3px 3px 13px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_68 { position: absolute; top: 3px; bottom: 3px; left: 30px; right: 3px; background-color: transparent; }
#imTextObject_68 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_68_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_68_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_68_tab0 ul ul ul { list-style: circle; }
#imTextObject_68_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_68_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_68_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_68_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_68_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_68_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_68_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_68_tab0 p { margin: 0; padding: 0; }
#imTextObject_68_tab0 .inline-block { display: inline-block; }
#imTextObject_68_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_68_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_68_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_68_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_68_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_68_tab0 img.fleft { margin-right: 15px; }
#imTextObject_68_tab0 img.fright { margin-left: 15px; }
#imTextObject_68_tab0 .imUl { text-decoration: underline; }
#imTextObject_68_tab0 .imVt { vertical-align: top; }
#imTextObject_68_tab0 .imVc { vertical-align: middle; }
#imTextObject_68_tab0 .imVb { vertical-align: bottom; }
#imTextObject_68_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_68_tab0 .ff1 { font-family: "Corbel", sans-serif; }
#imTextObject_68_tab0 .cf0 { color: #000000; }
#imTextObject_68_tab0 .cf1 { color: #000000; }
#imTextObject_68_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_68_tab0 .cf3 { color: #404040; }
#imTextObject_68_tab0 .cf4 { color: #000000; }
#imTextObject_68_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_68_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_68_tab0 .cb1 { background-color: #000000; }
#imTextObject_68_tab0 .cb2 { background-color: transparent; }
#imTextObject_68_tab0 .cb3 { background-color: #404040; }
#imTextObject_68_tab0 .cb4 { background-color: #000000; }
#imCell_70 { display: block; position: relative; overflow: hidden; width: 241px; min-height: 316px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_70 { position: relative; width: 235px; min-height: 310px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_70 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent;}
#imCellStyleGraphicsC_70 { position: absolute; top: 71px; bottom: 71px; left: 62px; right: 62px; background: transparent url('../images/fondo-2.png') repeat center center;}
#imCellStyleGraphicsB_70 { position: absolute; bottom: 0; left: 62px; right: 62px; height: 71px; background: transparent url('../images/fondo-2_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_70 { position: absolute; bottom: 0; left: 0; width: 62px; height: 71px; background: transparent url('../images/fondo-2_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_70 { position: absolute; bottom: 0; right: 0; width: 62px; height: 71px; background: transparent url('../images/fondo-2_br.png') repeat right bottom;}
#imCellStyleGraphicsL_70 { position: absolute; top: 71px; bottom: 71px; left: 0; width: 62px; background: transparent url('../images/fondo-2_l.png') repeat-y left center;}
#imCellStyleGraphicsR_70 { position: absolute; top: 71px; bottom: 71px; right: 0; width: 62px; background: transparent url('../images/fondo-2_r.png') repeat-y right center;}
#imCellStyleGraphicsT_70 { position: absolute; top: 0; left: 62px; right: 62px; height: 71px; background: transparent url('../images/fondo-2_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_70 { position: absolute; top: 0; left: 0; width: 62px; height: 71px; background: transparent url('../images/fondo-2_tl.png') repeat left top;}
#imCellStyleGraphicsTR_70 { position: absolute; top: 0; right: 0; width: 62px; height: 71px; background: transparent url('../images/fondo-2_tr.png') repeat right top;}
#imTableObject_70 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTableObject_70_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_70_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_70_tab0 ul ul ul { list-style: circle; }
#imTableObject_70_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_70_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_70_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_70_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_70_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_70_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_70_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_70_tab0 p { margin: 0; padding: 0; }
#imTableObject_70_tab0 .inline-block { display: inline-block; }
#imTableObject_70_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_70_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_70_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_70_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_70_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_70_tab0 img.fleft { margin-right: 15px; }
#imTableObject_70_tab0 img.fright { margin-left: 15px; }
#imTableObject_70_tab0 .imUl { text-decoration: underline; }
#imTableObject_70_tab0 .imVt { vertical-align: top; }
#imTableObject_70_tab0 .imVc { vertical-align: middle; }
#imTableObject_70_tab0 .imVb { vertical-align: bottom; }
#imTableObject_70_tab0 .ff0 { font-family: "Calibri", sans-serif; }
#imTableObject_70_tab0 .ff1 { font-family: "Calibri", sans-serif; }
#imTableObject_70_tab0 .cf0 { color: #000000; }
#imTableObject_70_tab0 .cf1 { color: #000000; }
#imTableObject_70_tab0 .cf2 { color: #FFFFFF; }
#imTableObject_70_tab0 .cf3 { color: #55D3FD; }
#imTableObject_70_tab0 .cf4 { color: #808080; }
#imTableObject_70_tab0 .cf5 { color: #7F7F7F; }
#imTableObject_70_tab0 .cf6 { color: #000000; }
#imTableObject_70_tab0 .cf7 { color: Transparent; }
#imTableObject_70_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_70_tab0 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTableObject_70_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTableObject_70_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTableObject_70_tab0 .cb1 { background-color: #000000; }
#imTableObject_70_tab0 .cb2 { background-color: transparent; }
#imTableObject_70_tab0 .cb3 { background-color: #55D3FD; }
#imTableObject_70_tab0 .cb4 { background-color: #808080; }
#imTableObject_70_tab0 .cb5 { background-color: #7F7F7F; }
#imTableObject_70_tab0 .cb6 { background-color: #000000; }
#imTableObject_70_tab0 .cb7 { background-color: Transparent; }
#imTableObject_70_tab0 table td { padding: 4px; border-top: 1px solid Transparent; border-bottom: 1px solid Transparent; border-left: 1px solid Transparent; border-right: 1px solid Transparent; }
#imTableObject_70 table { margin: 0 auto; }
#imCell_61 { display: block; position: relative; overflow: hidden; width: 712px; min-height: 329px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_61 { position: relative; width: 706px; min-height: 323px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_61 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTableObject_61 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTableObject_61_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_61_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_61_tab0 ul ul ul { list-style: circle; }
#imTableObject_61_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_61_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_61_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_61_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_61_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_61_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_61_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_61_tab0 p { margin: 0; padding: 0; }
#imTableObject_61_tab0 .inline-block { display: inline-block; }
#imTableObject_61_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_61_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_61_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_61_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_61_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_61_tab0 img.fleft { margin-right: 15px; }
#imTableObject_61_tab0 img.fright { margin-left: 15px; }
#imTableObject_61_tab0 .imUl { text-decoration: underline; }
#imTableObject_61_tab0 .imVt { vertical-align: top; }
#imTableObject_61_tab0 .imVc { vertical-align: middle; }
#imTableObject_61_tab0 .imVb { vertical-align: bottom; }
#imTableObject_61_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imTableObject_61_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTableObject_61_tab0 .ff1 { font-family: 'Corbel'; }
#imTableObject_61_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imTableObject_61_tab0 .cf2 { color: rgb(64, 64, 64); }
#imTableObject_61_tab0 .ff2 { font-family: 'Calibri'; }
#imTableObject_61_tab0 table td { border-style: solid; border-width: 1px 1px; border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0); }
#imTableObject_61 table { margin: 0 auto; }
#imCell_73 { display: block; position: relative; overflow: hidden; width: 241px; min-height: 63px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_73 { position: relative; width: 235px; min-height: 57px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_73 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTableObject_73 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTableObject_73_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_73_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_73_tab0 ul ul ul { list-style: circle; }
#imTableObject_73_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_73_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_73_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_73_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_73_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_73_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_73_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_73_tab0 p { margin: 0; padding: 0; }
#imTableObject_73_tab0 .inline-block { display: inline-block; }
#imTableObject_73_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_73_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_73_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_73_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_73_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_73_tab0 img.fleft { margin-right: 15px; }
#imTableObject_73_tab0 img.fright { margin-left: 15px; }
#imTableObject_73_tab0 .imUl { text-decoration: underline; }
#imTableObject_73_tab0 .imVt { vertical-align: top; }
#imTableObject_73_tab0 .imVc { vertical-align: middle; }
#imTableObject_73_tab0 .imVb { vertical-align: bottom; }
#imTableObject_73_tab0 .ff0 { font-family: "Calibri", sans-serif; }
#imTableObject_73_tab0 .ff1 { font-family: "Calibri", sans-serif; }
#imTableObject_73_tab0 .cf0 { color: #000000; }
#imTableObject_73_tab0 .cf1 { color: #000000; }
#imTableObject_73_tab0 .cf2 { color: #FFFFFF; }
#imTableObject_73_tab0 .cf3 { color: #808080; }
#imTableObject_73_tab0 .cf4 { color: #000000; }
#imTableObject_73_tab0 .cf5 { color: Transparent; }
#imTableObject_73_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_73_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTableObject_73_tab0 .cb1 { background-color: #000000; }
#imTableObject_73_tab0 .cb2 { background-color: transparent; }
#imTableObject_73_tab0 .cb3 { background-color: #808080; }
#imTableObject_73_tab0 .cb4 { background-color: #000000; }
#imTableObject_73_tab0 .cb5 { background-color: Transparent; }
#imTableObject_73_tab0 table td { padding: 4px; border-top: 1px solid Transparent; border-bottom: 1px solid Transparent; border-left: 1px solid Transparent; border-right: 1px solid Transparent; }
#imTableObject_73 table { margin: 0 auto; }
#imCell_78 { display: block; position: relative; overflow: hidden; width: 237px; min-height: 491px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_78 { position: relative; width: 217px; min-height: 471px; padding: 10px 10px 10px 10px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_78 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent;}
#imCellStyleGraphicsC_78 { position: absolute; top: 56px; bottom: 56px; left: 87px; right: 87px; background: transparent url('../images/30.png') repeat center center;}
#imCellStyleGraphicsB_78 { position: absolute; bottom: 0; left: 87px; right: 87px; height: 56px; background: transparent url('../images/30_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_78 { position: absolute; bottom: 0; left: 0; width: 87px; height: 56px; background: transparent url('../images/30_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_78 { position: absolute; bottom: 0; right: 0; width: 87px; height: 56px; background: transparent url('../images/30_br.png') repeat right bottom;}
#imCellStyleGraphicsL_78 { position: absolute; top: 56px; bottom: 56px; left: 0; width: 87px; background: transparent url('../images/30_l.png') repeat-y left center;}
#imCellStyleGraphicsR_78 { position: absolute; top: 56px; bottom: 56px; right: 0; width: 87px; background: transparent url('../images/30_r.png') repeat-y right center;}
#imCellStyleGraphicsT_78 { position: absolute; top: 0; left: 87px; right: 87px; height: 56px; background: transparent url('../images/30_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_78 { position: absolute; top: 0; left: 0; width: 87px; height: 56px; background: transparent url('../images/30_tl.png') repeat left top;}
#imCellStyleGraphicsTR_78 { position: absolute; top: 0; right: 0; width: 87px; height: 56px; background: transparent url('../images/30_tr.png') repeat right top;}
#imTableObject_78 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTableObject_78_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_78_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_78_tab0 ul ul ul { list-style: circle; }
#imTableObject_78_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_78_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_78_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_78_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_78_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_78_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_78_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_78_tab0 p { margin: 0; padding: 0; }
#imTableObject_78_tab0 .inline-block { display: inline-block; }
#imTableObject_78_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_78_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_78_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_78_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_78_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_78_tab0 img.fleft { margin-right: 15px; }
#imTableObject_78_tab0 img.fright { margin-left: 15px; }
#imTableObject_78_tab0 .imUl { text-decoration: underline; }
#imTableObject_78_tab0 .imVt { vertical-align: top; }
#imTableObject_78_tab0 .imVc { vertical-align: middle; }
#imTableObject_78_tab0 .imVb { vertical-align: bottom; }
#imTableObject_78_tab0 .fs48 { vertical-align: baseline; font-size: 48px; line-height: false; }
#imTableObject_78_tab0 .cf1 { color: rgb(255, 99, 23); }
#imTableObject_78_tab0 .fs29 { vertical-align: baseline; font-size: 29px; line-height: false; }
#imTableObject_78_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTableObject_78_tab0 .cf2 { color: rgb(64, 64, 64); }
#imTableObject_78_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imTableObject_78_tab0 .ff1 { font-family: 'Arial Narrow'; }
#imTableObject_78_tab0 table td { border-style: solid; border-width: 1px 5px; border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0); }
#imTableObject_78 table { margin: 0 auto; }
